# Generated by makepkg 4.1.2
# using fakeroot version 1.20
# Fri Apr  4 13:21:37 UTC 2014
pkgname = jemalloc
pkgver = 3.6.0-1
pkgdesc = General-purpose scalable concurrent malloc implementation
url = http://www.canonware.com/jemalloc/
builddate = 1396617697
packager = Arch Linux ARM Build System <builder+odroid1@archlinuxarm.org>
size = 545792
arch = arm
license = BSD
depend = glibc
optdepend = perl: memory profiler
makedepend = autoconf
makedepend = make
makedepend = bash
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
